/* virtuemart CSS Document */
/* -------------------------- product styles*/
/* --------- buttons */

	.cartButtons {
		padding:15px 0px 0px 0px;
	}
	.module-featured .buttons {
		border-top:1px solid #ccc;
		padding:5px 0 0 0;
		width:100%;
		overflow:hidden;
	}
	.addtocart {
		float:left;
	}
	.product_details_container {
		float:left;
	}
	.product_buttons {
		float:left;
		padding:0 8px 0 0;
		margin:0 0px 0 0;
	}
	.addtocart_button {
		background:url(../../data/MarketShop/button2.gif) no-repeat 0 0;
		border:none;
		color:#a7ccec;
		display:block;
		font:normal 11px/13px Tahoma, Geneva, sans-serif;
		width:67px;
		padding:3px 0px 5px 0px;
		margin:0;
		text-align:center;
		cursor:pointer;
	}
	.addtocart_button:hover {
		background:url(../../data/MarketShop/button2-hover.gif) no-repeat 0 0;
	}
	a.product_details,
	div.back_button a {
		background:url(../../data/MarketShop/button4.gif) no-repeat 0 0;
		border:none;
		color:#031623;
		display:inline-block;
		font:normal 11px/15px Tahoma, Geneva, sans-serif;
		padding:4px 0 4px 0;
		margin:0;
		width:136px;
		text-align:center;
		text-decoration:none;
	}
	a.details {
		background:url(../../data/MarketShop/button1.gif) no-repeat 0 0;
		color:#031623;
		display:inline-block;
		font:normal 11px/13px Tahoma, Geneva, sans-serif;
		padding:4px 0px 6px 0px;
		margin:0;
		width:67px;
		text-align:center;
		text-decoration:none;
	}
	a.details:hover {
		background:url(../../data/MarketShop/button1-hover.gif) no-repeat 0 0;
	}
	a.product_details:hover {
		background:url(../../data/MarketShop/button4-hover.gif) no-repeat 0 0;
	}
	.back_button {
		padding:10px 0px 0px 0px;
	}
	.cbButton {
		float:left;
		margin:0px 10px 0px 0px;
		padding:1px 0 3px 0;
		width:67px;
		height:23px;
		background:url(../../data/MarketShop/button1.gif) no-repeat 0 0;
		text-align:center;
		color:#031623;
	}
	.cbButton:hover {
		background:url(../../data/MarketShop/button1-hover.gif) no-repeat 0 0;
	}
	.button02,
	#register_stretcher .button {
		background:url(../../data/MarketShop/button4.gif) no-repeat 0 0;
		display:inline-block;
		padding:2px 0px 1px 0px;
		height:23px;
		width:136px;
		margin:0px 0 0 0;
	}
	.button02:hover,
	#register_stretcher .button:hover {
		background:url(../../data/MarketShop/button4-hover.gif) no-repeat 0 0;
	}
	input.button02 {
		height:23px;
		padding:0px 10px 2px 10px;
	}
	.nobutton .button {
		background:none;
		color:#aaa;
		border:none;
		line-height:16px;
		text-align:left;
		text-transform:none;
		width:auto;
		display:inline-block;
		padding:0px 0px 0px 0px;
		text-decoration:underline;
	}
	.nobutton .button:hover {
		text-decoration:none;
	}

/* ---------- products layout */
	img.feed {
		margin:5px 5px 0px 0px;
	}
	.product_layout {
		padding:15px 20px 15px 30px;
	}
	.productDetailsContainer {
		width:auto;
		padding:0px 0px 10px 0px;
		overflow:hidden;
	}
	.browseProductImageLite {
		float:right;
	}
	.browseProductImage {
		margin:10px 15px 0px 0px;
		text-align:center;
		text-decoration:none;
	}
	.browseProductImage a {
		text-decoration:none;
	}
	.browsePriceContainer {
		float:none;
		width:100%;
		padding:5px 0px 10px 0px;
	}
	.browseProductContainer {
		padding:0px 0px 0px 0px;
	}
	.browseRatingContainer,
	.browseProductDescription {
		margin:0px 0px 0px 0px;
		float:none;
		padding:0px 0px 10px 0px;
		width:100%;
	}
	.browseAddToCartContainer {
		width:100%;
	}
	.browseAddToCartContainer .addtocart_button {
		float:left;
	}
	.browseProductImageContainer {
		margin:0px 0px 1px 0px;
	}
	.productParams {
		padding:0px 8px 0px 0px;
	}
	.inputboxquantity {
		font-size:11px;
		padding:1px 0px 1px 0px;
		margin:0px 0px 0px 0px;
	}
	.browseProductDetails {
		float:left;
	}
	.browseProductTitle {
		width:100%;
		float:none
	}
	div.buttons_heading {
		margin:0px 0px 0px 0px;
		padding:2px 0px 0px 0px;
		text-align:right;
		width:100%;
		overflow:hidden;
	}
	div.buttons_heading img {
		margin-left:8px;
	}
	.product_navigation {
		width:90%;
		float:left;
		padding:8px 0px 10px 0px;
	}
	.nseparator {
		border:none !important;
	}
	.productSeparator {
		float:left;
		padding:0px 0px 0px 0px;
	}
	.productIndent {
		padding:15px 10px 20px 15px;
	}
	div.product_name {
		padding-bottom:3px;
		border-bottom:1px solid #002a55;
		margin-bottom:15px;
	}
	.module-specials div.product_name {
		border:none;
	}
	a.product_name,
	h1.product_name,
	.vader .ui-widget-content a.product_name {
		color:#032140;
		display:inline-block;
		font:normal 16px/18px Arial, Helvetica, sans-serif;
		width:auto;
		text-decoration:none;
	}
	a.product_name:hover {
		color:#949494;
	}
	.vader a.product_name {
		color:#515151 !important;
	}
	.productPrice {
		color:#18a7e1;
		font:bold 16px/16px Tahoma, Geneva, sans-serif;
		padding:0px 0px 0px 0px;
	}
	.box_product_price {
		padding:2px 0px 9px 0px;
	}
	.price-title {
		color:#020202;
	}

/*******************************/
div.productDescription {
	padding:6px 0px 14px 0px;
	font:normal 11px/13px Arial, Helvetica, sans-serif;
	color:#032140;
}
.module-specials div.productDescription {
	display:none;
}

div.productPrice2,
div.productPrice2 .productPrice {
	display:inline;
}
.vmCartContainer {
	width:100%;
	overflow:hidden;
	background:none;
	padding:10px 0px 0px 0px;
	border:none;
}
.vendor {
	text-align:center;
}
.top_separator {
	border-top:1px solid #ccc;
	padding:10px 0px 0px 0px;
}
.bottom_separator {
	padding:10px 0px 10px 0px;
}
#five_stars,
#four_stars,
#three_stars,
#two_stars,
#one_star,
#null_stars {
	text-align:center;
}
.stars {
	margin:2px 0px 0px 0px;
}
.categoryName {
	padding:10px 0px 10px 0px;
}
hr {
	color:#aaa !important;
}

/* ---------- shopping cart  */
	.total {
		color:#333;
	}
	.cart h3 {
		color:#0088cc;
		font:normal 12px/15px Tahoma, Geneva, sans-serif;
		padding:0px 3px 0px 0px;
		margin:0;
		float:left;
		text-decoration:underline;
	}
	.cart strong {
		font-weight:normal;
	}
	.shoppingcart {
		height:52px;
		padding:0 0px 0 0;
	}
		.cart .space {
			padding:0;
			color:#4b4b4b;
			font:normal 11px/15px Tahoma, Geneva, sans-serif;
		}
		.cart a {
			color:#161616;
			font:normal 11px/15px Tahoma, Geneva, sans-serif;
			padding:4px 29px 6px 0px;
			display:inline-block;
			background:url(../../data/MarketShop/cart-bg.gif) no-repeat right 3px;
			text-decoration:none;
		}
		.cart a:hover {
			text-decoration:none;
			color:#aaa;
		}
		.sectiontableheader th {
			padding:6px 5px 6px 5px;
			color:#000;
			font-weight:bold;
			border-left:2px solid #fff;
		}
		.product-count {
			color:#000;
		}
		.normal {
			font-weight:bold;
			padding-left:5px;
		}

/* ------------------------- currency --- */
	.currency .moduletable {
		width:100%;
		overflow:hidden;
	}
	.currency h3 {
		color:#1f1d1d;
		font:normal 11px/14px Arial, Helvetica, sans-serif;
		padding:0px 3px 3px 0px;
		margin:0;
		text-transform:none;
	}
	.currency select.inputbox {
		background:#fff;
		border:1px solid #c9c9c9;
		color:#656565;
		font:normal 11px/12px Arial, Helvetica, sans-serif;
		float:left;
		width:94px;
		height:19px;
		padding:0px;
		margin:0px 1px 0px 0px;
		overflow:hidden;
	}
	.currency .button {
		background:url(../../data/MarketShop/button3.gif) no-repeat 0 0;
		border:none;
		float:right;
		width:56px;
		height:19px;
		padding:0 0 2px 0;
		font:normal 11px/13px Tahoma, Geneva, sans-serif;
		text-align:center;
	}
	.currency .button:hover {
		background:url(../../data/MarketShop/button3-hover.gif) no-repeat 0 0;
	}

/* ---------- nulling */
.vader .ui-widget input {
	font-size:11px;
}
.vader .ui-tabs .ui-tabs-panel { /* tabs indent */
	padding:23px 0px 30px 0px;
}
.shop_info {
	margin:10px 0px 10px 0px;
	padding:14px 0px 15px 0px;
	color:#000;
}
.cbBox h3 {
	color:#000;
}
.shop_info {
	padding-left:50px;
}
.shop_warning {
	padding:15px 0px 15px 50px;
}
.pathway {
	margin:0px 0px 0px 0px;
	padding:10px 0px 10px 0px;
}
legend.sectiontableheader {
	background:none;
	padding:0px 5px 0px 5px;
	color:#777;
}
.continue_link {
	line-height:18px;
	margin:0px 0px 0px 0px;
	color:#bbb !important;
}
.checkout_link {
	padding:0px 30px 0px 0px;
	background-position:right 4px;
	color:#bbb !important;
}
.bestseller-container span {
	display:inline;
}
a.bestseller {
	padding:0px;
	text-decoration:none;
	color:#797c80;
	font:normal 11px/14px Tahoma, Geneva, sans-serif;
}
a.bestseller:hover {
	color:#0088cc;
}
.rght {
	width:50%;
	float:left;
}
.rght2 {
	width:40%;
	float:left;
}
.lft2 {
	width:59%;
	float:left;
}
.rght .indent,
.lft .indent {
	padding:0px 0px 0px 15px;
	text-align:left;
}
.rght2 .indent,
.lft2 .indent {
	padding:0px 0px 0px 8px;
	text-align:left;
}
.lft {
	width:49%;
	float:left;
}
#coupon_code {
	float:left;
	margin:0px 10px 0px 0px;
	padding:2px 0 3px 0;
	vertical-align:top;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
}
.product_link {
	text-align:center;
	display:block;
	text-decoration:none;
	position:relative;
	padding:5px 0;
}
.product_link span {
	bottom:0;
	position:absolute;
	padding:0; margin:0;
	display:block;
	width:100%;
	text-align:center;
}
.product_link:hover span {
	color:#000;
}
#vmMainPage {
	padding:0px 0px 15px 0px;
}
.product_image_container {
	padding:0px 10px 15px 0px;
	text-align:center;
	float:left;
}
.product_image_container a,
.product_image_container a:hover {
	text-decoration:none;
	text-align:center;
}
.module-specials .product_image_container {
	width:145px;
	text-align:center;
	padding:0 0 5px 0;
}
.module-specials .sectiontableentry1 td {
	border:none !important;
}
.product_link img {
	margin-bottom:5px;
}
.imageRight {
	text-align:right;
}
.priceLeft {
	width:200px;
}
.quantity {
	width:auto;
	float:left;
	padding:0px 10px 0px 0px;
	margin:0;
}
.featured .quantity {
	padding:0px 0px 10px 0px;
}
.featured .browseProductImageContainer,
.featured .browsePriceContainer {
	width:100%;
}
.featured .browseProductImage {
	margin:0px 0px 0px 0px;
}
.productTop {
	float:left;
	padding:0px 0px 15px 0px;
}
.featuredIndent {
	marigin:0px;
	overflow:hidden;
	padding:0px 25px 15px 0;
	text-align:left;
}
.featuredIndent .width {
	padding:0px 0px 0 0px;
}
.featuredIndent .productInfo .width {
	padding:0;
}
.module-new .featuredIndent .width {
	padding:0px;
	width:auto;
}
.module-new .featuredIndent {
	padding:0px 0 30px 0;
	margin:0 14px 27px 14px;
	border-bottom:1px dashed #e2e2e2;
}
.module-specials .featuredIndent {
	padding:0;
}
.module-new .product-Old-Price {
	display:none;
}
.module-specials .product-Old-Price {
	color:#1d1e1e;
	font:normal 14px/15px Tahoma, Geneva, sans-serif;
	text-decoration:line-through;
	padding:0 15px 0 0;
}
.last .featuredIndent {
	padding:0px 0px 0px 0px;
}
.hor-listing-separator {
	font-size:0px;
	line-height:0px;
}
.product_sect {
	padding:8px 10px;
}
.quantity_box_button {
	background:none;
	border:none;
	width:16px;
	height:16px;
}
.quantity_box_button_up {
	background:url(../../data/MarketShop/arrowUp.png) no-repeat 0 0; 
}
.quantity_box_button_down {
	background:url(../../data/MarketShop/arrowDown.png) no-repeat 0 0; 	
}
.char-counter {
	margin:0px 0 0 313px;
	position:absolute;
}
.browse_2 {
	padding-top:20px;
}
.browse_2 .browseProductImageContainer {
	float:right;
}
.floatElement,
.alignRight {
	overflow:hidden;
	zoom:1;
}
.floatElement {
	padding-right:20px;
}
.rightPosition,
.leftPosition {
	float:left;
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;
}
.rightPosition .rightPos {
	float:right;
}
.rightPosition .rightPos .browseProductImage {
	margin:0px 0px 0px 15px;
}
.rightPosition .alignRight a.product_details,
.rightPosition .alignRight .addtocart_button,
.rightPosition .alignRight .quantity {
	float:right;
}
.rightPosition .alignRight .quantity {
	margin:0px 0px 0px 10px;
}
.rightPosition .alignRight {
	text-align:right;
}
.rightPos2 {
	float:right;
}
.rightPos2.browseProductImageContainer {
	text-align:center;
}
.rightPos2.browseProductImageContainer a {
	text-decoration:none;
	line-height:25px;
}
.rightPos2.browseProductImageContainer a:hover {
	color:#000;
}
.orderby_form {
	padding:10px 0px;
	border-top:1px dotted #e4e4e4;
	border-bottom:1px dotted #e4e4e4;
}
.next_page,
.previous_page {margin:10px 0 0 0;}
.extra-table {width:1px; margin:0 auto;}
.listing-separator div {width:60px;}

.vLine {
	border-right:1px dashed #e2e2e2;
}

/*
playback timings (ms):
  LoadShardBlock: 365.092 (3)
  esindex: 0.008
  captures_list: 379.536
  CDXLines.iter: 10.913 (3)
  PetaboxLoader3.datanode: 234.102 (4)
  exclusion.robots: 0.143
  exclusion.robots.policy: 0.134
  RedisCDXSource: 0.776
  PetaboxLoader3.resolve: 170.665 (2)
  load_resource: 62.073
*/